clear all
close all
clc

load smoke.mat;

%Obs:    807

data = smoke;

%   1. educ                     years of schooling
%   2. cigpric                  state cigarette price, cents per pack
%   3. white                    =1 if white
%   4. age                      in years
%   5. income                   annual income, $
%   6. cigs                     cigs. smoked per day
%   7. restaurn                 =1 if state restaurant smoking restrictions
%   8. lincome                  log(income)
%   9. agesq                    age^2
%  10. lcigpric                 log(cigprice)

educ    = data(:,1);
cigpric = data(:,2);
white   = data(:,3);
age     = data(:,4);
income  = data(:,5);
cigs    = data(:,6);
restaurn= data(:,7);
lincome = data(:,8);
agesq   = data(:,9);
lcigpric= data(:,10);


